Subject: Forum activity on: Inkscape Opens on Wrong Monitor
From: [email-masked]
To: [email-masked]
Date: Sun, 22 Jun 2025 11:29:07 -0000

Dear Adriana calderón,

A post has been edited on the topic "Inkscape Opens on Wrong Monitor" by Mary Thompson:
---
I didn’t find any information on the GitHub or on the Forum about this.  I didn’t see a relevant topic or forum thread, and I’m a relative beginner with the program, so I’m asking my question here.  If the Moderators think it needs to be moved, I’m find with that.I have 2 monitors.  My main monitor (the one in front of me; better resolution) is on the right; my supporting monitor (lower resolution) is to my left.  This is defined in my system settings.Every time I open Inkscape, the programs puts the window on the left side of the left (supporting) monitor, NOT my main monitor where it should open.  So I drag the window across to the main monitor and have to resize it.  But although the arrows show up at the right hand edges of the window, it won’t ‘stretch’ the window to the right.  I have to place the window on the right side of the screen and stretch it to the left, then down.Also, anytime Inkscape throws up a dialogue box of any kind, it’s always on the top left of the left monitor rather than on the screen or in the window that I’m working in.  This seems like a bug to me, and I can’t find any settings in Inkscape or my system to change this annoying behavior.I’m using a Mac Mini (M1 2020) running Sonoma 14.5.  Inkscape is version 1.4.2 that I recently downloaded directly from the official website.  I think it was a zip file.Please advise if there’s something I need to change in my settings.  Thanks,Mary.
----
Link: http://www.inkscape.org/forums/questions/inkscape-opens-on-wrong-monitor/#c80707

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.